/*
 * EcoSim is developed by Martin Brke as a master thesis at NTNU
 * in cooperation with Accenture.
 * 
 * For more information, contact Martin Brke at martinb@stud.ntnu.no
 */
package edu.ntnu.ecosim.exceptions;

/**
 * The exception to be thrown by config if a property is not found
 */
public class PropertyNotFoundException extends Exception {

	/**
	 * SerialVersionUID identifies the unique original class version for which
	 * this class is capable of writing streams and from which it can read.
	 */
	private static final long serialVersionUID = -1408765634869870494L;

	/**
	 * The Constructor.
	 * 
	 * @param s
	 *            the string explaining the exception
	 */
	public PropertyNotFoundException(String s){
		super(s);
	}
	
}
